// import IKButtonGroup from '../index';

import expect from 'expect';
// import { shallow } from 'enzyme';
// import React from 'react';

describe('<IKButtonGroup />', () => {
  it('Expect to have unit tests specified', () => {
    expect(true).toEqual(false);
  });
});
